resourceType: http://nfdi.fiz-karlsruhe.de/ontology/Resource (C)
title: http://purl.org/dc/terms/title (DP)
description: http://purls.helmholtz-metadaten.de/mwo/description (DP)
author: http://purls.helmholtz-metadaten.de/mwo/hasAuthor (OP); http://nfdi.fiz-karlsruhe.de/ontology/Person (C)
  - firstName: http://xmlns.com/foaf/0.1/firstName (DP)
      surname: http://xmlns.com/foaf/0.1/surname (DP)
      title: http://xmlns.com/foaf/0.1/title (DP)
      emailAddress: http://purls.helmholtz-metadaten.de/mwo/emailAddress (DP)
      ORCID: http://purls.helmholtz-metadaten.de/mwo/hasORCID (DP)
      affiliation: http://purls.helmholtz-metadaten.de/mwo/hasAffiliation (OP); http://schema.org/Organization (C)
        - organization: http://schema.org/Organization (C)
            RORID: http://purls.helmholtz-metadaten.de/mwo/hasRORID (DP)
citation: https://schema.org/citation (OP); http://nfdi.fiz-karlsruhe.de/ontology/Resource (C)
DOI: http://purls.helmholtz-metadaten.de/mwo/hasDOI (DP)
license: http://www.ebi.ac.uk/swo/has_license (OP); http://www.ebi.ac.uk/swo/SWO_0000002 (C)
version: http://purls.helmholtz-metadaten.de/mwo/hasVersion (DP)
repository: http://purls.helmholtz-metadaten.de/mwo/hasRepository (OP); http://purls.helmholtz-metadaten.de/mwo/Repository (C)
gitRepository: http://purls.helmholtz-metadaten.de/mwo/hasRepository (OP); http://purls.helmholtz-metadaten.de/mwo/GitRepository (C)
documentation: http://purls.helmholtz-metadaten.de/mwo/hasDocumentation (OP); http://purls.helmholtz-metadaten.de/mwo/Documentation (C)
dateCreated: https://schema.org/dateCreated (DP)
datePublished: https://schema.org/datePublished (DP)
fundingProject: http://nfdi.fiz-karlsruhe.de/ontology/fundingProject (OP) ; http://nfdi.fiz-karlsruhe.de/ontology/Resource (C)
  - title: http://purl.org/dc/terms/title (DP)
      projectIdentifier: http://purls.helmholtz-metadaten.de/mwo/hasProjectIdentifier (DP)
discipline: http://purls.helmholtz-metadaten.de/mwo/hasDiscipline (OP); http://nfdi.fiz-karlsruhe.de/ontology/AcademicDiscipline (C)
hasFormat: http://purls.helmholtz-metadaten.de/mwo/hasFormat (OP); 
  - fileFormat: http://purl.org/dc/terms/FileFormat (C)
relatedResource: http://purls.helmholtz-metadaten.de/mwo/hasRelatedResource; http://nfdi.fiz-karlsruhe.de/ontology/Resource (C)
  - resourceType: http://nfdi.fiz-karlsruhe.de/ontology/Resource (C)
      title: http://purl.org/dc/terms/title (DP)
      version: http://purls.helmholtz-metadaten.de/mwo/hasVersion (DP)
      url: http://nfdi.fiz-karlsruhe.de/ontology/url (DP)
conformsToSpecification: http://purls.helmholtz-metadaten.de/mwo/conformsToSpecification (OP); http://nfdi.fiz-karlsruhe.de/ontology/Specification (C)
method: http://purls.helmholtz-metadaten.de/mwo/usesMethod (OP); http://purls.helmholtz-metadaten.de/mwo/Method (C)
keywords: http://purls.helmholtz-metadaten.de/mwo/keyword (DP)
  - keyword1
  - keyword2